Danh sách — account
Lấy danh sách / dữ liệu account trong nhóm Hệ thống của HiTechCloud WAF.
Lấy danh sách / dữ liệu account trong nhóm Hệ thống của HiTechCloud WAF. (Chức năng: get login security config).
Endpoint
| Method | Endpoint | Mô tả |
|---|---|---|
GET | /api/business/account | Lấy danh sách / dữ liệu account |
Endpoint này không yêu cầu tham số đầu vào.
Kiểm thử tại chỗ
GET
https://vcwaf.hitechcloud.vn/api/business/accountKiểm thử tại chỗNhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.
cURL mẫu
curl -X GET "https://vcwaf.hitechcloud.vn/api/business/account" \
-H "Authorization: Bearer YOUR_TOKEN"Phản hồi mẫu
{
"data": {
"access_whitelist": [
"string"
],
"expired_unit": {},
"lock_config": {
"lock_interval": 1,
"lock_interval_unit": {},
"login_failed": 1
},
"login_expire": 1767225600,
"password_complex": [
1
],
"password_expire_day": 1767225600,
"password_length": 1
},
"err": "",
"msg": "ok"
}Lấy danh sách / dữ liệu account trong nhóm Hệ thống của HiTechCloud WAF. (Chức năng: get login security config).
Endpoint
| Method | Endpoint | Mô tả |
|---|---|---|
GET | /api/business/account | Lấy danh sách / dữ liệu account |
Endpoint này không yêu cầu tham số đầu vào.
Kiểm thử tại chỗ
GET
https://vcwaf.hitechcloud.vn/api/business/accountKiểm thử tại chỗNhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.
cURL mẫu
curl -X GET "https://vcwaf.hitechcloud.vn/api/business/account" \
-H "Authorization: Bearer YOUR_TOKEN"Phản hồi mẫu
{
"data": {
"access_whitelist": [
"string"
],
"expired_unit": {},
"lock_config": {
"lock_interval": 1,
"lock_interval_unit": {},
"login_failed": 1
},
"login_expire": 1767225600,
"password_complex": [
1
],
"password_expire_day": 1767225600,
"password_length": 1
},
"err": "",
"msg": "ok"
}